<?php

namespace Drupal\flexible_access\Annotation;

use Drupal\Component\Annotation\Plugin;

/**
 * Defines a flexible access plugin item annotation object.
 *
 * @see \Drupal\flexible_access\Plugin\FlexibleAccessItemManager
 * @see plugin_api
 *
 * @Annotation
 */
class FlexibleAccessItem extends Plugin {

  /**
   * The plugin ID.
   *
   * @var string
   */
  public $id;

  /**
   * The label of the plugin.
   *
   * @var \Drupal\Core\Annotation\Translation
   *
   * @ingroup plugin_translatable
   */
  public $label;


}
